/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Window";

/* Class = "NSTextFieldCell"; title = "New Blog Server"; ObjectID = "4"; */
"4.title" = "Ny Blog-server";

/* Class = "NSTextFieldCell"; title = "To get started, provide the following information:"; ObjectID = "6"; */
"6.title" = "For at starte angiv følgende information:";

/* Class = "NSTextFieldCell"; title = "Blog Address:"; ObjectID = "8"; */
"8.title" = "Blog-adresse:";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "20"; */
"20.title" = "Fortsæt";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "22"; */
"22.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Get Free Blog…"; ObjectID = "51"; */
"51.title" = "Find gratis blog…";

/* Class = "NSTextFieldCell"; title = "Or,"; ObjectID = "jUK-Be-zbz"; */
"jUK-Be-zbz.title" = "Eller,";

/* Class = "NSMenuItem"; title = "Select your blog host"; ObjectID = "JYb-I8-g2v"; */
"JYb-I8-g2v.title" = "Vælg din blog-vært";

